html{
	scroll-behavior: smooth;
}

p, a, .btn{
    font-size: 3vh !important;
}

h1{
    font-size: 5vh;
    text-align: center;
}
h2{
    font-size: 3vh;
    text-align: center;

}

header *{
    background-color: #343a40;
    color: whitesmoke;
    font-size: (4vh*4vw)/1.41;
}
/*
header img{
    width: 25%;
    height: 25%;
}*/

.jumbo-accueil{
    margin-top: 5vh;
}

.accueil, .catalogue, .liste_collectionneurs{
    margin-top: 9vh;
    padding-top: 9vh;
    padding-bottom: 5vh;
    box-shadow: 0 0 10px #343a40;
}

.bien{
    margin-top: 8vh;
    padding-bottom: 2vh;
    padding-top: 2vh;
    padding-right: 2vh;
    padding-left: 2vh;
    box-shadow: 0 0 10px #343a40;
}

.catalogue .catalogue-liste .bien{
    margin-top: 8vh;
    padding-bottom: 2vh;
    padding-top: 2vh;
    padding-right: 2vh;
    padding-left: 2vh;
    box-shadow: 0 0 10px #343a40;
    margin-right: 3vh;
    margin-left: 3vh;
    height: 55vh;
}

.bien-catalogue{
    margin-right: 3vh;
    margin-left: 3vh;
}

.bien-info{
    margin-top: 8vh;
    /*margin-left: 3vh;*/
    margin-right: 4vh;
    padding-left: 2vh;
    padding-top: 9vh;
    padding-bottom: 5vh;
    box-shadow: 0 0 10px #343a40;
}

.bien-image{
    margin-top: 8vh;
    padding-top: 9vh;
}

.bien-image p{
    text-align: center;
}




.jeu-acceuil{
    flex-wrap:wrap;
    align-items:center;
    flex-direction:column;
}
.nouveaute, .populaire{
    min-width: 400px;
}

.liste_collectionneurs{
    align-content: center;
    align-items: center;
    text-align: center;
}


.inscription, .connexion{
    align-content: center;
    align-items: center;
    text-align: center;
}

.row_inscription, .row_connexion{
    margin-top: 5%;
	display:flex;
    text-align: center;
}

#btn-form{
    margin-top: 20px;
    margin-bottom: 20px;
}

footer{
    margin-top: 10vh;
    padding: 1cm;
    background-color: #343a40;
    color: whitesmoke;
}

header a:link, header a:visited, header a:active,
footer a:link, footer a:visited, footer  a:active{
    color: whitesmoke;
    text-decoration: none;
}


.catalogue-liste,.collection-liste{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    align-content: center;
    justify-content: center;
    position: relative;
}
.catalogue-liste .bien,.collection-liste .bien
{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
	background-color:#343a40;
    color: whitesmoke;
}
.catalogue-liste .bien:hover, .collection-liste .bien:hover
{
    padding: 2em;
    height: 55vh;
}
.catalogue-liste .bien:hover *, .collection-liste .bien:hover *
{
    display:block;
}
.catalogue-liste .bien:hover img, .collection-liste .bien:hover img
{
    display:none;
}

.catalogue-liste .bien p, .collection-liste .bien p{
	display:none;
}
.catalogue-liste .bien .contenu a, .collection-liste .bien .contenu a
{
    display: none;
    margin-top: 15px;
    background: #000000;
    text-decoration: none;
    border-color: whitesmoke!important;
}
.catalogue-liste .bien:hover .contenu a, .collection-liste .bien:hover .contenu a{
    display: inline-block;
}

.invalidFeedback {
    color: #ff0000;
    display: block;
}





/* PAGE collaborateur */


.collaborat{
    margin-top: 8vh;
    padding-bottom: 5vh;
    box-shadow: 0 0 10px #343a40;
    margin-right: 3vh;
    margin-left: 5vh;
    padding-top: 3vh;
    text-align: center;
    align-items:center;
}

.collaborat img{
    width: 250px;
}

#collab_basique{
    display: flex;
}

#collab_nom{
    display: none;
}

#collab_poste{
    display: none;
}

.collab_jumbo input{
    margin-right: 0,5vh;
    margin-left: 4vh;
}

/* PAGE partenaire */

#part_basique{
    display: flex;
}

#part_nom{
    display: none;
}

/* PAGE agence */

.agence-image1{
    /* The image used */
	background-image: url('../images/agence1.jpg');
	
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.agence-image2{
    /* The image used */
	background-image: url('../images/agence2.jpg');
	
	/* Center and scale the image nicely */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.descriptiontext{
    padding-top: 2vh;
    padding-right: 4vh;
    padding-left: 4vh;
    padding-bottom: 2vh;
}